
Monitoreo de Volcanes - Task #1117

Milestone # 286 (New): Calibración y pruebas de campo

Task # 1054 (Closed): Pruebas Católica

vuelo con video

09/04/2017 06:50 PM - Joab Apaza

Status: Closed Start date: 09/11/2017

Priority: Normal Due date: 12/13/2017

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 09/05/2017 05:32 PM - Joab Apaza

- % Done changed from 10 to 20

#2 - 09/26/2017 03:50 PM - Joab Apaza

- Due date changed from 09/29/2017 to 10/26/2017

#3 - 11/07/2017 03:49 PM - Joab Apaza

- Due date changed from 10/26/2017 to 12/13/2017

#4 - 01/02/2018 11:30 PM - Joab Apaza

- Status changed from New to Closed

- % Done changed from 20 to 100
